<?php
session_start();
$_SESSION = array();
session_destroy();
echo '<script type="text/javascript">';
echo 'setTimeout(function () {';
echo 'Swal.fire("ขอบคุณที่ใช้บริการ","คุณได้ออกจากระบบสมาชิกสำเร็จ","success").then( function(result) {';
echo 'if (result.isConfirmed) window.location.href = \'login.php\';';
echo '});';
echo '}, 200);  </script>';
echo '<script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>';
exit;
?>